body {
	font: 14px/1.5 "Open Sans", sans-serif;
	color: #555;
	overflow-x: hidden;
}

p,
li,
li a {
	color: #555;
}

a {
	color: #c91a75;
	text-decoration: none;
}

	a,
	a:focus,
	a:hover,
	a:active {
		outline: 0 !important;
	}

		a:focus {
			text-decoration: none;
		}

		a:hover {
			color: #c91a75;
			text-decoration: underline;
		}

/* Default highlight color */
::-moz-selection {
	color: #fff;
	background: #c91a75;
}

::selection {
	color: #fff;
	background: #c91a75;
}

.btn-u-upper {
	text-transform: uppercase;
}

.btn-u-lg.btn-u-upper, a.btn-u-lg.btn-u-upper {
	font-size: 12px;
	font-weight: bold;
}

.btn-u.btn-u-default {
	background: #c91a75;
	color: #fff;
}

	.btn-u.btn-u-default:hover,
	.btn-u.btn-u-default:focus {
		background: #bb0707 !important;
		color: #fff !important;
	}

.btn-u.btn-u-dark {
	background: #2c2c2c;
	color: #fff;
}

	.btn-u.btn-u-dark:hover,
	.btn-u.btn-u-dark:focus {
		background: #181818 !important;
		color: #fff !important;
	}

/*General use classes*/
.no-side-padding {
	padding-left: 0;
	padding-right: 0;
}

/* General use classes */
.no-padding {
	padding: 0;
}

@media (min-width: 600px) {
	.visible-2xs {
		display: none;
	}
}

@media (max-width: 600px) {
	.hidden-2xs {
		display: none;
	}

	.col-2xs-12 {
		width: 100%;
	}
}

@media (min-width: 500px) {
	.visible-3xs {
		display: none;
	}
}

@media (max-width: 500px) {
	.hidden-3xs {
		display: none;
	}

	.col-3xs-12 {
		width: 100%;
	}
}


/* INICIO */
.inicio-section {
	margin-top: 50px;
}

@media (max-width: 992px) {
	.inicio-section {
		margin-top: 50px;
	}
}

@media (max-width: 768px) {
	.inicio-section {
		margin-top: 50px;
		overflow-y: auto;
	}
}

.inicio-section #CongresoCarousel {
	background-color: #000;
	border-bottom: solid;
	border-bottom-width: 5px;
	border-bottom-color: #c91a75;
}

.inicio-section .infoInicio {
	padding-top: 10px;
}

	.inicio-section .infoInicio .titulos {
		color: #c91a75;
		font-size: 15pt;
		font-family: 'Arial Narrow', Arial, sans-serif;
	}

	.inicio-section .infoInicio .texto {
		color: #FFF;
		font-size: 12pt;
		font-family: 'Arial Narrow', Arial, sans-serif;
		text-align: justify;
	}

	.inicio-section .infoInicio ul {
		padding: 0;
		margin: 0;
		list-style: none;
		
	}

	.inicio-section .infoInicio li {
		color: #FFF;
		font-size: 16pt;
		font-family: 'Arial Narrow', Arial, sans-serif;
		padding-left: 0;
		text-indent: -.7em;
		
	}

		.inicio-section .infoInicio li:before {
			content: "\002022  ";
			color: #c91a75; /* or whatever color you prefer */
		}


/* Titulos Secciones */
.tituloSection {
	margin-top: 10px;
	background-color: #c91a75;
	font-size: 15pt;
	font-weight: bold;
	color: #fff;
}

.tituloContacto {
	margin-top: 15px;
	background-color: #c91a75;
	font-size: 15pt;
	font-weight: bold;
	color: #fff;

}

/*PONENTES*/

.ponentes-section .ponentesInfo {
	padding-top: 40px;
}

/*Programa*/
.list-group-item {
	background-color: #c91a75;
	border: 1px solid #000;
	color: #fff;
}

	.list-group-item .hr {
		padding-left: 5px;
		float: left;
	}

	.list-group-item .info {
		padding-left: 100px;
	}

.panel-default > .panel-heading {
	background-color: #c91a75;
	color: #fff;
}

	.panel-default > .panel-heading h4 {
		font-weight: bold !important;
	}

	.panel-default > .panel-heading a:hover {
		text-decoration: none;
		color: #fff;
	}

.panel-default {
	border-color: #000;
}

.panel > .list-group:first-child .list-group-item:first-child, .panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.panel > .list-group:last-child .list-group-item:last-child, .panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
	border-bottom: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

/*Regsitro*/
.registroInfo {
	/*background-color: #c91a75;*/
	padding-top: 10px;
	color: #FFF;
}


/*VENUE*/
.venueInfo {
	padding-top:10px;
	color:#fff;
}
.venueInfo h4, .venueInfo p {
	color:#fff;
}

/*HOTELES*/

.hotelesInfo {
	margin:0;
	margin-top:20px;
	padding-top:10px;
	background-color:#fff;
}
.hotelesInfo p {
	text-align:center;
	color:#555;
	font-size: 12pt;
	font-weight:bold;
	font-family: 'Arial Narrow', Arial, sans-serif;
}

/*CONTACTO*/
.infoPresentado{
	margin-top:15px;
	background-color:#fff;
}
.infoPresentado p{
color: #c91a75!important;
}

.copy {
padding-top:30px;
padding-bottom:30px;

}
/* Container fluid with grey background */
.container-fluid.header {
	background: #fff;
	border: none;
}

.ponentes-section .thumbnail .caption h3 {
	text-align: center;
	color: #c91a75;
	padding-bottom: 5px;
	background: url(../img/ponenteLine.gif) bottom center no-repeat;
}

.ponentes-section .thumbnail .caption p {
	text-align: center;
}


/* Map height */
.map-class {
	height: 450px;
}
.titulosSlogan {
		color: #c91a75;
		font-size: 20pt;
		font-family: 'Arial Narrow', Arial, sans-serif;
		text-align:center;
	}
	


@media (max-width: 992px) {
.map-class {
	height: 300px;
}
}

@media (max-width: 768px) {
.map-class {
	height: 300px;
}
}

.navbar-default {
    background-color:#c91a75;
}